Redmine - Patch #15391

Wiki syntax fix & Czech localisation
2013-11-19 09:43 - Karel Piéman

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description

. "Sady zmén" replaced with "Revize"

. "Zpravy"replaced with "Pfispévky”

. Complete Czech localisation of Wiki syntax help pages

. HTML example of textile usage fixed in all language files:

A ON =

- <li><em>*bold italic*</em></1li>
+ <li><em><strong>bold italic</strong></em></1li>

Associated revisions

Revision 12299 - 2013-11-19 13:23 - Toshi MARUYAMA
Czech traslation for 2.4-stable updated by Karel Pi€man (#15391, #15402)

Revision 12301 - 2013-11-19 13:23 - Toshi MARUYAMA
Czech Wiki syntax traslation updated by Karel Picman (#15391, #15400)

Revision 12302 - 2013-11-19 13:24 - Toshi MARUYAMA
fix wiki syntax "bold italic" (#15391, #15401)
Contributed by Karel Pi¢man.

Revision 12303 - 2013-11-19 13:24 - Toshi MARUYAMA
Czech "message" and "changeset" translation changed by Karel Picman (#15391, #15403)

Revision 12304 - 2013-11-19 14:21 - Toshi MARUYAMA
Merged r12299 from trunk to 2.4-stable (#15391, #15402)
Czech traslation for 2.4-stable updated by Karel Pi¢man.
Revision 12306 - 2013-11-19 14:22 - Toshi MARUYAMA
Merged r12301 from trunk to 2.4-stable (#15391, #15400)
Czech Wiki syntax traslation updated by Karel Picman.
Revision 12307 - 2013-11-19 14:22 - Toshi MARUYAMA
Merged r12302 from trunk to 2.4-stable (#15391, #15401)
Fix wiki syntax "bold italic".

Contributed by Karel Piéman.

History

#1 - 2013-11-20 04:42 - Toshi MARUYAMA

- Status changed from New to Closed

Committed, thanks.
wiki_syntax_patch.diff 56.7 KB 2013-11-19 Karel Pi¢man
